_id: g2YrF2NM9UesVZLP
name: Signes draconiques
img: systems/foundryvtt-reve-de-dragon/icons/heures/de-heures.webp
description: Propositions de descriptions de signes draconiques
results:
  - _id: RrHTGEjvQSRScfvS
    type: text
    text: des centaines de graines emportées par le vent
    img: systems/foundryvtt-reve-de-dragon/icons/tmr/signe_draconique.webp
    weight: 1
    range:
      - 1
      - 1
    drawn: false
    flags: {}
    documentId: null
    _stats:
      systemId: foundryvtt-reve-de-dragon
      systemVersion: 12.0.22
      coreVersion: '12.331'
    _key: '!tables.results!g2YrF2NM9UesVZLP.RrHTGEjvQSRScfvS'
  - _id: YbaZQMKMdwYSAG3j
    type: text
    text: des cheminées de fées
    img: systems/foundryvtt-reve-de-dragon/icons/tmr/signe_draconique.webp
    weight: 1
    range:
      - 2
      - 2
    drawn: false
    flags: {}
    documentId: null
    _stats:
      systemId: foundryvtt-reve-de-dragon
      systemVersion: 12.0.22
      coreVersion: '12.331'
    _key: '!tables.results!g2YrF2NM9UesVZLP.YbaZQMKMdwYSAG3j'
  - _id: EOAwVJbpCkQlIWBV
    type: text
    text: des cristaux de neige étincelants au soleil
    img: systems/foundryvtt-reve-de-dragon/icons/tmr/signe_draconique.webp
    weight: 1
    range:
      - 3
      - 3
    drawn: false
    flags: {}
    documentId: null
    _stats:
      systemId: foundryvtt-reve-de-dragon
      systemVersion: 12.0.22
      coreVersion: '12.331'
    _key: '!tables.results!g2YrF2NM9UesVZLP.EOAwVJbpCkQlIWBV'
  - _id: sx4BAqoQXhz6n5Gb
    type: text
    text: des feux follets dans la nuit
    img: systems/foundryvtt-reve-de-dragon/icons/tmr/signe_draconique.webp
    weight: 1
    range:
      - 4
      - 4
    drawn: false
    flags: {}
    documentId: null
    _stats:
      systemId: foundryvtt-reve-de-dragon
      systemVersion: 12.0.22
      coreVersion: '12.331'
    _key: '!tables.results!g2YrF2NM9UesVZLP.sx4BAqoQXhz6n5Gb'
  - _id: TnRnASsaK50EZtKN
    type: text
    text: des fumeroles s'échappant de fissures dans le sol
    img: systems/foundryvtt-reve-de-dragon/icons/tmr/signe_draconique.webp
    weight: 1
    range:
      - 5
      - 5
    drawn: false
    flags: {}
    documentId: null
    _stats:
      systemId: foundryvtt-reve-de-dragon
      systemVersion: 12.0.22
      coreVersion: '12.331'
    _key: '!tables.results!g2YrF2NM9UesVZLP.TnRnASsaK50EZtKN'
  - _id: GxU1GrRDDwDbYhR6
    type: text
    text: des grêlons de la taille d'un oeuf de pigeon
    img: systems/foundryvtt-reve-de-dragon/icons/tmr/signe_draconique.webp
    weight: 1
    range:
      - 6
      - 6
    drawn: false
    flags: {}
    documentId: null
    _stats:
      systemId: foundryvtt-reve-de-dragon
      systemVersion: 12.0.22
      coreVersion: '12.331'
    _key: '!tables.results!g2YrF2NM9UesVZLP.GxU1GrRDDwDbYhR6'
  - _id: uwWickxstmWYZV0w
    type: text
    text: des lichens à l'assaut d'une souche
    img: systems/foundryvtt-reve-de-dragon/icons/tmr/signe_draconique.webp
    weight: 1
    range:
      - 7
      - 7
    drawn: false
    flags: {}
    documentId: null
    _stats:
      systemId: foundryvtt-reve-de-dragon
      systemVersion: 12.0.22
      coreVersion: '12.331'
    _key: '!tables.results!g2YrF2NM9UesVZLP.uwWickxstmWYZV0w'
  - _id: bXQFB43loC5Onw4z
    type: text
    text: des mirages sur l'horizon
    img: systems/foundryvtt-reve-de-dragon/icons/tmr/signe_draconique.webp
    weight: 1
    range:
      - 8
      - 8
    drawn: false
    flags: {}
    documentId: null
    _stats:
      systemId: foundryvtt-reve-de-dragon
      systemVersion: 12.0.22
      coreVersion: '12.331'
    _key: '!tables.results!g2YrF2NM9UesVZLP.bXQFB43loC5Onw4z'
  - _id: XbMgETBXGQhYnLC8
    type: text
    text: des nuages accrochées aux flancs d'une montagne
    img: systems/foundryvtt-reve-de-dragon/icons/tmr/signe_draconique.webp
    weight: 1
    range:
      - 9
      - 9
    drawn: false
    flags: {}
    documentId: null
    _stats:
      systemId: foundryvtt-reve-de-dragon
      systemVersion: 12.0.22
      coreVersion: '12.331'
    _key: '!tables.results!g2YrF2NM9UesVZLP.XbMgETBXGQhYnLC8'
  - _id: iCiFFy5azFRfFckf
    type: text
    text: des nuées dans le ciel nocturne
    img: systems/foundryvtt-reve-de-dragon/icons/tmr/signe_draconique.webp
    weight: 1
    range:
      - 10
      - 10
    drawn: false
    flags: {}
    documentId: null
    _stats:
      systemId: foundryvtt-reve-de-dragon
      systemVersion: 12.0.22
      coreVersion: '12.331'
    _key: '!tables.results!g2YrF2NM9UesVZLP.iCiFFy5azFRfFckf'
  - _id: nKpAHXjyHZtz7qdT
    type: text
    text: des plumes duveteuses accrochées dans les fougères
    img: systems/foundryvtt-reve-de-dragon/icons/tmr/signe_draconique.webp
    weight: 1
    range:
      - 11
      - 11
    drawn: false
    flags: {}
    documentId: null
    _stats:
      systemId: foundryvtt-reve-de-dragon
      systemVersion: 12.0.22
      coreVersion: '12.331'
    _key: '!tables.results!g2YrF2NM9UesVZLP.nKpAHXjyHZtz7qdT'
  - _id: DYcdGevQ466CTAGx
    type: text
    text: des roches sculptées par l'érosion
    img: systems/foundryvtt-reve-de-dragon/icons/tmr/signe_draconique.webp
    weight: 1
    range:
      - 12
      - 12
    drawn: false
    flags: {}
    documentId: null
    _stats:
      systemId: foundryvtt-reve-de-dragon
      systemVersion: 12.0.22
      coreVersion: '12.331'
    _key: '!tables.results!g2YrF2NM9UesVZLP.DYcdGevQ466CTAGx'
  - _id: gkxC7GRzihCaeezW
    type: text
    text: des signes comme gravés à même la pierre évoquant la langue des Dragons
    img: systems/foundryvtt-reve-de-dragon/icons/tmr/signe_draconique.webp
    weight: 1
    range:
      - 13
      - 13
    drawn: false
    flags: {}
    documentId: null
    _stats:
      systemId: foundryvtt-reve-de-dragon
      systemVersion: 12.0.22
      coreVersion: '12.331'
    _key: '!tables.results!g2YrF2NM9UesVZLP.gkxC7GRzihCaeezW'
  - _id: VQd9LHp66ynzwpTB
    type: text
    text: des silhouettes imprécises dans la brume
    img: systems/foundryvtt-reve-de-dragon/icons/tmr/signe_draconique.webp
    weight: 1
    range:
      - 14
      - 14
    drawn: false
    flags: {}
    documentId: null
    _stats:
      systemId: foundryvtt-reve-de-dragon
      systemVersion: 12.0.22
      coreVersion: '12.331'
    _key: '!tables.results!g2YrF2NM9UesVZLP.VQd9LHp66ynzwpTB'
  - _id: EfbPSZQWGAsmdyi8
    type: text
    text: des sons de flûtes provenant du sous bois
    img: systems/foundryvtt-reve-de-dragon/icons/tmr/signe_draconique.webp
    weight: 1
    range:
      - 15
      - 15
    drawn: false
    flags: {}
    documentId: null
    _stats:
      systemId: foundryvtt-reve-de-dragon
      systemVersion: 12.0.22
      coreVersion: '12.331'
    _key: '!tables.results!g2YrF2NM9UesVZLP.EfbPSZQWGAsmdyi8'
  - _id: 8tQk0HnsdlPtuqZU
    type: text
    text: des traces de fossiles dans une roche
    img: systems/foundryvtt-reve-de-dragon/icons/tmr/signe_draconique.webp
    weight: 1
    range:
      - 16
      - 16
    drawn: false
    flags: {}
    documentId: null
    _stats:
      systemId: foundryvtt-reve-de-dragon
      systemVersion: 12.0.22
      coreVersion: '12.331'
    _key: '!tables.results!g2YrF2NM9UesVZLP.8tQk0HnsdlPtuqZU'
  - _id: q8MXOYsVs8PmDWXs
    type: text
    text: des uages noirs qui moutonnent juste avant la pluie
    img: systems/foundryvtt-reve-de-dragon/icons/tmr/signe_draconique.webp
    weight: 1
    range:
      - 17
      - 17
    drawn: false
    flags: {}
    documentId: null
    _stats:
      systemId: foundryvtt-reve-de-dragon
      systemVersion: 12.0.22
      coreVersion: '12.331'
    _key: '!tables.results!g2YrF2NM9UesVZLP.q8MXOYsVs8PmDWXs'
  - _id: qkIvtH5qmoMGPsmu
    type: text
    text: des veinures aux reflets métalliques dans la roche
    img: systems/foundryvtt-reve-de-dragon/icons/tmr/signe_draconique.webp
    weight: 1
    range:
      - 18
      - 18
    drawn: false
    flags: {}
    documentId: null
    _stats:
      systemId: foundryvtt-reve-de-dragon
      systemVersion: 12.0.22
      coreVersion: '12.331'
    _key: '!tables.results!g2YrF2NM9UesVZLP.qkIvtH5qmoMGPsmu'
  - _id: EZXdxg7DYq2XmQNv
    type: text
    text: des voiles d'aurores boréales tombant dans le ciel nocturne
    img: systems/foundryvtt-reve-de-dragon/icons/tmr/signe_draconique.webp
    weight: 1
    range:
      - 19
      - 19
    drawn: false
    flags: {}
    documentId: null
    _stats:
      systemId: foundryvtt-reve-de-dragon
      systemVersion: 12.0.22
      coreVersion: '12.331'
    _key: '!tables.results!g2YrF2NM9UesVZLP.EZXdxg7DYq2XmQNv'
  - _id: 2KWl2CFhVbIRM2hB
    type: text
    text: des éclairs zébrant le ciel à l'horizon
    img: systems/foundryvtt-reve-de-dragon/icons/tmr/signe_draconique.webp
    weight: 1
    range:
      - 20
      - 20
    drawn: false
    flags: {}
    documentId: null
    _stats:
      systemId: foundryvtt-reve-de-dragon
      systemVersion: 12.0.22
      coreVersion: '12.331'
    _key: '!tables.results!g2YrF2NM9UesVZLP.2KWl2CFhVbIRM2hB'
  - _id: 5xd4BGDdJf1yQ8W0
    type: text
    text: l'entrelacs des branches d'un arbre millénaire
    img: systems/foundryvtt-reve-de-dragon/icons/tmr/signe_draconique.webp
    weight: 1
    range:
      - 21
      - 21
    drawn: false
    flags: {}
    documentId: null
    _stats:
      systemId: foundryvtt-reve-de-dragon
      systemVersion: 12.0.22
      coreVersion: '12.331'
    _key: '!tables.results!g2YrF2NM9UesVZLP.5xd4BGDdJf1yQ8W0'
  - _id: e110nwWYhZPTqcxp
    type: text
    text: l'écoulement d'une chute l'eau
    img: systems/foundryvtt-reve-de-dragon/icons/tmr/signe_draconique.webp
    weight: 1
    range:
      - 22
      - 22
    drawn: false
    flags: {}
    documentId: null
    _stats:
      systemId: foundryvtt-reve-de-dragon
      systemVersion: 12.0.22
      coreVersion: '12.331'
    _key: '!tables.results!g2YrF2NM9UesVZLP.e110nwWYhZPTqcxp'
  - _id: wtp7KqoQeZDruxbd
    type: text
    text: l'écume sur les vagues salées
    img: systems/foundryvtt-reve-de-dragon/icons/tmr/signe_draconique.webp
    weight: 1
    range:
      - 23
      - 23
    drawn: false
    flags: {}
    documentId: null
    _stats:
      systemId: foundryvtt-reve-de-dragon
      systemVersion: 12.0.22
      coreVersion: '12.331'
    _key: '!tables.results!g2YrF2NM9UesVZLP.wtp7KqoQeZDruxbd'
  - _id: heuAkvxDbU2O2Xv3
    type: text
    text: la brillance d'étoiles alignées
    img: systems/foundryvtt-reve-de-dragon/icons/tmr/signe_draconique.webp
    weight: 1
    range:
      - 24
      - 24
    drawn: false
    flags: {}
    documentId: null
    _stats:
      systemId: foundryvtt-reve-de-dragon
      systemVersion: 12.0.22
      coreVersion: '12.331'
    _key: '!tables.results!g2YrF2NM9UesVZLP.heuAkvxDbU2O2Xv3'
  - _id: 060oBHqZjijhCguE
    type: text
    text: la coloration verte des flammes
    img: systems/foundryvtt-reve-de-dragon/icons/tmr/signe_draconique.webp
    weight: 1
    range:
      - 25
      - 25
    drawn: false
    flags: {}
    documentId: null
    _stats:
      systemId: foundryvtt-reve-de-dragon
      systemVersion: 12.0.22
      coreVersion: '12.331'
    _key: '!tables.results!g2YrF2NM9UesVZLP.060oBHqZjijhCguE'
  - _id: dptFVSls88PS7F9Z
    type: text
    text: la course hypnotique des balles d'un jongleur
    img: systems/foundryvtt-reve-de-dragon/icons/tmr/signe_draconique.webp
    weight: 1
    range:
      - 26
      - 26
    drawn: false
    flags: {}
    documentId: null
    _stats:
      systemId: foundryvtt-reve-de-dragon
      systemVersion: 12.0.22
      coreVersion: '12.331'
    _key: '!tables.results!g2YrF2NM9UesVZLP.dptFVSls88PS7F9Z'
  - _id: YuHwobxISaNx8poL
    type: text
    text: la formation de givre sur une étendue d'eau
    img: systems/foundryvtt-reve-de-dragon/icons/tmr/signe_draconique.webp
    weight: 1
    range:
      - 27
      - 27
    drawn: false
    flags: {}
    documentId: null
    _stats:
      systemId: foundryvtt-reve-de-dragon
      systemVersion: 12.0.22
      coreVersion: '12.331'
    _key: '!tables.results!g2YrF2NM9UesVZLP.YuHwobxISaNx8poL'
  - _id: gVaaSWaIdcfzkYDW
    type: text
    text: la lueur du crépuscule sur les cimes à l'horizon
    img: systems/foundryvtt-reve-de-dragon/icons/tmr/signe_draconique.webp
    weight: 1
    range:
      - 28
      - 28
    drawn: false
    flags: {}
    documentId: null
    _stats:
      systemId: foundryvtt-reve-de-dragon
      systemVersion: 12.0.22
      coreVersion: '12.331'
    _key: '!tables.results!g2YrF2NM9UesVZLP.gVaaSWaIdcfzkYDW'
  - _id: nx22UUQy2IS2IrFJ
    type: text
    text: la lune rouge sang
    img: systems/foundryvtt-reve-de-dragon/icons/tmr/signe_draconique.webp
    weight: 1
    range:
      - 29
      - 29
    drawn: false
    flags: {}
    documentId: null
    _stats:
      systemId: foundryvtt-reve-de-dragon
      systemVersion: 12.0.22
      coreVersion: '12.331'
    _key: '!tables.results!g2YrF2NM9UesVZLP.nx22UUQy2IS2IrFJ'
  - _id: E0AwVI3Wu1q62ch1
    type: text
    text: la rosée dans une toile d'araignée
    img: systems/foundryvtt-reve-de-dragon/icons/tmr/signe_draconique.webp
    weight: 1
    range:
      - 30
      - 30
    drawn: false
    flags: {}
    documentId: null
    _stats:
      systemId: foundryvtt-reve-de-dragon
      systemVersion: 12.0.22
      coreVersion: '12.331'
    _key: '!tables.results!g2YrF2NM9UesVZLP.E0AwVI3Wu1q62ch1'
  - _id: PQfgELyF201O7HGR
    type: text
    text: la teinte rouge de la lune à travers les nuages
    img: systems/foundryvtt-reve-de-dragon/icons/tmr/signe_draconique.webp
    weight: 1
    range:
      - 31
      - 31
    drawn: false
    flags: {}
    documentId: null
    _stats:
      systemId: foundryvtt-reve-de-dragon
      systemVersion: 12.0.22
      coreVersion: '12.331'
    _key: '!tables.results!g2YrF2NM9UesVZLP.PQfgELyF201O7HGR'
  - _id: c4IVdBfeFm5nzZNr
    type: text
    text: le faisceau d'ondes causé par un insecte aquatique
    img: systems/foundryvtt-reve-de-dragon/icons/tmr/signe_draconique.webp
    weight: 1
    range:
      - 32
      - 32
    drawn: false
    flags: {}
    documentId: null
    _stats:
      systemId: foundryvtt-reve-de-dragon
      systemVersion: 12.0.22
      coreVersion: '12.331'
    _key: '!tables.results!g2YrF2NM9UesVZLP.c4IVdBfeFm5nzZNr'
  - _id: s7WGDkDbSjWAjA0k
    type: text
    text: le mouvement de grains de sable poussés par le vent
    img: systems/foundryvtt-reve-de-dragon/icons/tmr/signe_draconique.webp
    weight: 1
    range:
      - 33
      - 33
    drawn: false
    flags: {}
    documentId: null
    _stats:
      systemId: foundryvtt-reve-de-dragon
      systemVersion: 12.0.22
      coreVersion: '12.331'
    _key: '!tables.results!g2YrF2NM9UesVZLP.s7WGDkDbSjWAjA0k'
  - _id: R3tPZOuEaLLEmH2R
    type: text
    text: le mouvement de vagues battant le rivage
    img: systems/foundryvtt-reve-de-dragon/icons/tmr/signe_draconique.webp
    weight: 1
    range:
      - 34
      - 34
    drawn: false
    flags: {}
    documentId: null
    _stats:
      systemId: foundryvtt-reve-de-dragon
      systemVersion: 12.0.22
      coreVersion: '12.331'
    _key: '!tables.results!g2YrF2NM9UesVZLP.R3tPZOuEaLLEmH2R'
  - _id: 7tRKVSstvB1KoPc5
    type: text
    text: le mouvement régulier des pales d'un moulin à vent
    img: systems/foundryvtt-reve-de-dragon/icons/tmr/signe_draconique.webp
    weight: 1
    range:
      - 35
      - 35
    drawn: false
    flags: {}
    documentId: null
    _stats:
      systemId: foundryvtt-reve-de-dragon
      systemVersion: 12.0.22
      coreVersion: '12.331'
    _key: '!tables.results!g2YrF2NM9UesVZLP.7tRKVSstvB1KoPc5'
  - _id: g9D6PwYYC0nsMRuz
    type: text
    text: le rythme de l'eau qui emporte les aubes d'un moulin
    img: systems/foundryvtt-reve-de-dragon/icons/tmr/signe_draconique.webp
    weight: 1
    range:
      - 36
      - 36
    drawn: false
    flags: {}
    documentId: null
    _stats:
      systemId: foundryvtt-reve-de-dragon
      systemVersion: 12.0.22
      coreVersion: '12.331'
    _key: '!tables.results!g2YrF2NM9UesVZLP.g9D6PwYYC0nsMRuz'
  - _id: pyyfjNdxPTQxT8I9
    type: text
    text: le soleil masqué par un passage de nuages
    img: systems/foundryvtt-reve-de-dragon/icons/tmr/signe_draconique.webp
    weight: 1
    range:
      - 37
      - 37
    drawn: false
    flags: {}
    documentId: null
    _stats:
      systemId: foundryvtt-reve-de-dragon
      systemVersion: 12.0.22
      coreVersion: '12.331'
    _key: '!tables.results!g2YrF2NM9UesVZLP.pyyfjNdxPTQxT8I9'
  - _id: ruu8JE6D37shPBHW
    type: text
    text: le tableau abstrait de tâches sur le sol
    img: systems/foundryvtt-reve-de-dragon/icons/tmr/signe_draconique.webp
    weight: 1
    range:
      - 38
      - 38
    drawn: false
    flags: {}
    documentId: null
    _stats:
      systemId: foundryvtt-reve-de-dragon
      systemVersion: 12.0.22
      coreVersion: '12.331'
    _key: '!tables.results!g2YrF2NM9UesVZLP.ruu8JE6D37shPBHW'
  - _id: 11H6WPvsH2asuNni
    type: text
    text: les cicatrices et boutons du visage d'un malade
    img: systems/foundryvtt-reve-de-dragon/icons/tmr/signe_draconique.webp
    weight: 1
    range:
      - 39
      - 39
    drawn: false
    flags: {}
    documentId: null
    _stats:
      systemId: foundryvtt-reve-de-dragon
      systemVersion: 12.0.22
      coreVersion: '12.331'
    _key: '!tables.results!g2YrF2NM9UesVZLP.11H6WPvsH2asuNni'
  - _id: Rx4emTpLzHlWLOc1
    type: text
    text: les colorations violacées et oranges du ciel matinal
    img: systems/foundryvtt-reve-de-dragon/icons/tmr/signe_draconique.webp
    weight: 1
    range:
      - 40
      - 40
    drawn: false
    flags: {}
    documentId: null
    _stats:
      systemId: foundryvtt-reve-de-dragon
      systemVersion: 12.0.22
      coreVersion: '12.331'
    _key: '!tables.results!g2YrF2NM9UesVZLP.Rx4emTpLzHlWLOc1'
  - _id: npX7u53uvhpDzijj
    type: text
    text: les figures de la rouille sur un vieux casque
    img: systems/foundryvtt-reve-de-dragon/icons/tmr/signe_draconique.webp
    weight: 1
    range:
      - 41
      - 41
    drawn: false
    flags: {}
    documentId: null
    _stats:
      systemId: foundryvtt-reve-de-dragon
      systemVersion: 12.0.22
      coreVersion: '12.331'
    _key: '!tables.results!g2YrF2NM9UesVZLP.npX7u53uvhpDzijj'
  - _id: iVwJRtg003SGiaSS
    type: text
    text: les filaments d'une fleur carnivore enlaçant un insecte
    img: systems/foundryvtt-reve-de-dragon/icons/tmr/signe_draconique.webp
    weight: 1
    range:
      - 42
      - 42
    drawn: false
    flags: {}
    documentId: null
    _stats:
      systemId: foundryvtt-reve-de-dragon
      systemVersion: 12.0.22
      coreVersion: '12.331'
    _key: '!tables.results!g2YrF2NM9UesVZLP.iVwJRtg003SGiaSS'
  - _id: AREeqXnfwKWC60dU
    type: text
    text: les rayons du soleil couchant
    img: systems/foundryvtt-reve-de-dragon/icons/tmr/signe_draconique.webp
    weight: 1
    range:
      - 43
      - 43
    drawn: false
    flags: {}
    documentId: null
    _stats:
      systemId: foundryvtt-reve-de-dragon
      systemVersion: 12.0.22
      coreVersion: '12.331'
    _key: '!tables.results!g2YrF2NM9UesVZLP.AREeqXnfwKWC60dU'
  - _id: a2DxMk0jPF9XeOkv
    type: text
    text: les reflets d'eau à travers les plantes aquatiques
    img: systems/foundryvtt-reve-de-dragon/icons/tmr/signe_draconique.webp
    weight: 1
    range:
      - 44
      - 44
    drawn: false
    flags: {}
    documentId: null
    _stats:
      systemId: foundryvtt-reve-de-dragon
      systemVersion: 12.0.22
      coreVersion: '12.331'
    _key: '!tables.results!g2YrF2NM9UesVZLP.a2DxMk0jPF9XeOkv'
  - _id: 2NDAAfLswV9jf7ef
    type: text
    text: >-
      les remous cascadant d’un torrent tels un liquide en ébullition dans une
      marmite de gigant
    img: systems/foundryvtt-reve-de-dragon/icons/tmr/signe_draconique.webp
    weight: 1
    range:
      - 45
      - 45
    drawn: false
    flags: {}
    documentId: null
    _stats:
      systemId: foundryvtt-reve-de-dragon
      systemVersion: 12.0.22
      coreVersion: '12.331'
    _key: '!tables.results!g2YrF2NM9UesVZLP.2NDAAfLswV9jf7ef'
  - _id: 3QqbSi2ItMkGAfCH
    type: text
    text: les restes d'un mur antique
    img: systems/foundryvtt-reve-de-dragon/icons/tmr/signe_draconique.webp
    weight: 1
    range:
      - 46
      - 46
    drawn: false
    flags: {}
    documentId: null
    _stats:
      systemId: foundryvtt-reve-de-dragon
      systemVersion: 12.0.22
      coreVersion: '12.331'
    _key: '!tables.results!g2YrF2NM9UesVZLP.3QqbSi2ItMkGAfCH'
  - _id: tJCwHWzVfruXZoLU
    type: text
    text: les vagues du vent dans les herbes hautes
    img: systems/foundryvtt-reve-de-dragon/icons/tmr/signe_draconique.webp
    weight: 1
    range:
      - 47
      - 47
    drawn: false
    flags: {}
    documentId: null
    _stats:
      systemId: foundryvtt-reve-de-dragon
      systemVersion: 12.0.22
      coreVersion: '12.331'
    _key: '!tables.results!g2YrF2NM9UesVZLP.tJCwHWzVfruXZoLU'
  - _id: plN0wPSvG7nj28WA
    type: text
    text: un arbre mort fendu par la foudre
    img: systems/foundryvtt-reve-de-dragon/icons/tmr/signe_draconique.webp
    weight: 1
    range:
      - 48
      - 48
    drawn: false
    flags: {}
    documentId: null
    _stats:
      systemId: foundryvtt-reve-de-dragon
      systemVersion: 12.0.22
      coreVersion: '12.331'
    _key: '!tables.results!g2YrF2NM9UesVZLP.plN0wPSvG7nj28WA'
  - _id: azLfeKh1kTlYvI5S
    type: text
    text: un arc-en-ciel double
    img: systems/foundryvtt-reve-de-dragon/icons/tmr/signe_draconique.webp
    weight: 1
    range:
      - 49
      - 49
    drawn: false
    flags: {}
    documentId: null
    _stats:
      systemId: foundryvtt-reve-de-dragon
      systemVersion: 12.0.22
      coreVersion: '12.331'
    _key: '!tables.results!g2YrF2NM9UesVZLP.azLfeKh1kTlYvI5S'
  - _id: mJ9xrlNQPY99WCGk
    type: text
    text: un arc-en-ciel très lumineux
    img: systems/foundryvtt-reve-de-dragon/icons/tmr/signe_draconique.webp
    weight: 1
    range:
      - 50
      - 50
    drawn: false
    flags: {}
    documentId: null
    _stats:
      systemId: foundryvtt-reve-de-dragon
      systemVersion: 12.0.22
      coreVersion: '12.331'
    _key: '!tables.results!g2YrF2NM9UesVZLP.mJ9xrlNQPY99WCGk'
  - _id: 63ucZAx20pRFW1kT
    type: text
    text: un cadavre d'animal inconnu
    img: systems/foundryvtt-reve-de-dragon/icons/tmr/signe_draconique.webp
    weight: 1
    range:
      - 51
      - 51
    drawn: false
    flags: {}
    documentId: null
    _stats:
      systemId: foundryvtt-reve-de-dragon
      systemVersion: 12.0.22
      coreVersion: '12.331'
    _key: '!tables.results!g2YrF2NM9UesVZLP.63ucZAx20pRFW1kT'
  - _id: t44uvhajFl13JU2u
    type: text
    text: un dragon de nuages prenant son envol
    img: systems/foundryvtt-reve-de-dragon/icons/tmr/signe_draconique.webp
    weight: 1
    range:
      - 52
      - 52
    drawn: false
    flags: {}
    documentId: null
    _stats:
      systemId: foundryvtt-reve-de-dragon
      systemVersion: 12.0.22
      coreVersion: '12.331'
    _key: '!tables.results!g2YrF2NM9UesVZLP.t44uvhajFl13JU2u'
  - _id: z4T8y3bhT4ZwQVa0
    type: text
    text: un empilement de pierres
    img: systems/foundryvtt-reve-de-dragon/icons/tmr/signe_draconique.webp
    weight: 1
    range:
      - 53
      - 53
    drawn: false
    flags: {}
    documentId: null
    _stats:
      systemId: foundryvtt-reve-de-dragon
      systemVersion: 12.0.22
      coreVersion: '12.331'
    _key: '!tables.results!g2YrF2NM9UesVZLP.z4T8y3bhT4ZwQVa0'
  - _id: Zi5miLXbqRvTxwbx
    type: text
    text: un enfant sautant dans les flaques d'eau
    img: systems/foundryvtt-reve-de-dragon/icons/tmr/signe_draconique.webp
    weight: 1
    range:
      - 54
      - 54
    drawn: false
    flags: {}
    documentId: null
    _stats:
      systemId: foundryvtt-reve-de-dragon
      systemVersion: 12.0.22
      coreVersion: '12.331'
    _key: '!tables.results!g2YrF2NM9UesVZLP.Zi5miLXbqRvTxwbx'
  - _id: ifwpV51bDa32ClSd
    type: text
    text: un fantôme de poussière étincellant au soleil
    img: systems/foundryvtt-reve-de-dragon/icons/tmr/signe_draconique.webp
    weight: 1
    range:
      - 55
      - 55
    drawn: false
    flags: {}
    documentId: null
    _stats:
      systemId: foundryvtt-reve-de-dragon
      systemVersion: 12.0.22
      coreVersion: '12.331'
    _key: '!tables.results!g2YrF2NM9UesVZLP.ifwpV51bDa32ClSd'
  - _id: mAZUonbClU5cC8dM
    type: text
    text: un geyser projetant eau et vapeur à la face des Dragons
    img: systems/foundryvtt-reve-de-dragon/icons/tmr/signe_draconique.webp
    weight: 1
    range:
      - 56
      - 56
    drawn: false
    flags: {}
    documentId: null
    _stats:
      systemId: foundryvtt-reve-de-dragon
      systemVersion: 12.0.22
      coreVersion: '12.331'
    _key: '!tables.results!g2YrF2NM9UesVZLP.mAZUonbClU5cC8dM'
  - _id: JBIEezI2AHeMvowN
    type: text
    text: un manche d'outil poli par l'usure
    img: systems/foundryvtt-reve-de-dragon/icons/tmr/signe_draconique.webp
    weight: 1
    range:
      - 57
      - 57
    drawn: false
    flags: {}
    documentId: null
    _stats:
      systemId: foundryvtt-reve-de-dragon
      systemVersion: 12.0.22
      coreVersion: '12.331'
    _key: '!tables.results!g2YrF2NM9UesVZLP.JBIEezI2AHeMvowN'
  - _id: Jro6WmB9BpRvZxFw
    type: text
    text: un moustique gorgé de sang
    img: systems/foundryvtt-reve-de-dragon/icons/tmr/signe_draconique.webp
    weight: 1
    range:
      - 58
      - 58
    drawn: false
    flags: {}
    documentId: null
    _stats:
      systemId: foundryvtt-reve-de-dragon
      systemVersion: 12.0.22
      coreVersion: '12.331'
    _key: '!tables.results!g2YrF2NM9UesVZLP.Jro6WmB9BpRvZxFw'
  - _id: gxRm6BCXwseLfnKh
    type: text
    text: un nid d'oiseau inconnu
    img: systems/foundryvtt-reve-de-dragon/icons/tmr/signe_draconique.webp
    weight: 1
    range:
      - 59
      - 59
    drawn: false
    flags: {}
    documentId: null
    _stats:
      systemId: foundryvtt-reve-de-dragon
      systemVersion: 12.0.22
      coreVersion: '12.331'
    _key: '!tables.results!g2YrF2NM9UesVZLP.gxRm6BCXwseLfnKh'
  - _id: WMcREu025qFHzKKd
    type: text
    text: un nuage d'insectes assombrissant le ciel
    img: systems/foundryvtt-reve-de-dragon/icons/tmr/signe_draconique.webp
    weight: 1
    range:
      - 60
      - 60
    drawn: false
    flags: {}
    documentId: null
    _stats:
      systemId: foundryvtt-reve-de-dragon
      systemVersion: 12.0.22
      coreVersion: '12.331'
    _key: '!tables.results!g2YrF2NM9UesVZLP.WMcREu025qFHzKKd'
  - _id: FKtgKc8DFlkbMvFM
    type: text
    text: un panache de fumée volcaniques s'élevant à l'horizon
    img: systems/foundryvtt-reve-de-dragon/icons/tmr/signe_draconique.webp
    weight: 1
    range:
      - 61
      - 61
    drawn: false
    flags: {}
    documentId: null
    _stats:
      systemId: foundryvtt-reve-de-dragon
      systemVersion: 12.0.22
      coreVersion: '12.331'
    _key: '!tables.results!g2YrF2NM9UesVZLP.FKtgKc8DFlkbMvFM'
  - _id: nzNoSwVmD58SidId
    type: text
    text: un parterre de fleurs
    img: systems/foundryvtt-reve-de-dragon/icons/tmr/signe_draconique.webp
    weight: 1
    range:
      - 62
      - 62
    drawn: false
    flags: {}
    documentId: null
    _stats:
      systemId: foundryvtt-reve-de-dragon
      systemVersion: 12.0.22
      coreVersion: '12.331'
    _key: '!tables.results!g2YrF2NM9UesVZLP.nzNoSwVmD58SidId'
  - _id: jlr0NtvjHd6g7DWC
    type: text
    text: un prairie brumeuse
    img: systems/foundryvtt-reve-de-dragon/icons/tmr/signe_draconique.webp
    weight: 1
    range:
      - 63
      - 63
    drawn: false
    flags: {}
    documentId: null
    _stats:
      systemId: foundryvtt-reve-de-dragon
      systemVersion: 12.0.22
      coreVersion: '12.331'
    _key: '!tables.results!g2YrF2NM9UesVZLP.jlr0NtvjHd6g7DWC'
  - _id: mfJQZpHvG1r1Ia1m
    type: text
    text: un rideau de pluie éclairé d'un rai de lumière diffus
    img: systems/foundryvtt-reve-de-dragon/icons/tmr/signe_draconique.webp
    weight: 1
    range:
      - 64
      - 64
    drawn: false
    flags: {}
    documentId: null
    _stats:
      systemId: foundryvtt-reve-de-dragon
      systemVersion: 12.0.22
      coreVersion: '12.331'
    _key: '!tables.results!g2YrF2NM9UesVZLP.mfJQZpHvG1r1Ia1m'
  - _id: 9p6zClwEpAAkT5VV
    type: text
    text: un tourbillon dans l'eau
    img: systems/foundryvtt-reve-de-dragon/icons/tmr/signe_draconique.webp
    weight: 1
    range:
      - 65
      - 65
    drawn: false
    flags: {}
    documentId: null
    _stats:
      systemId: foundryvtt-reve-de-dragon
      systemVersion: 12.0.22
      coreVersion: '12.331'
    _key: '!tables.results!g2YrF2NM9UesVZLP.9p6zClwEpAAkT5VV'
  - _id: o38QP4UFiaZl4YX5
    type: text
    text: un tourbillon de poussière
    img: systems/foundryvtt-reve-de-dragon/icons/tmr/signe_draconique.webp
    weight: 1
    range:
      - 66
      - 66
    drawn: false
    flags: {}
    documentId: null
    _stats:
      systemId: foundryvtt-reve-de-dragon
      systemVersion: 12.0.22
      coreVersion: '12.331'
    _key: '!tables.results!g2YrF2NM9UesVZLP.o38QP4UFiaZl4YX5'
  - _id: eYKY277yE524Y79J
    type: text
    text: un vol d'oiseaux migrateurs alignés traçant des lettres dans le ciel
    img: systems/foundryvtt-reve-de-dragon/icons/tmr/signe_draconique.webp
    weight: 1
    range:
      - 67
      - 67
    drawn: false
    flags: {}
    documentId: null
    _stats:
      systemId: foundryvtt-reve-de-dragon
      systemVersion: 12.0.22
      coreVersion: '12.331'
    _key: '!tables.results!g2YrF2NM9UesVZLP.eYKY277yE524Y79J'
  - _id: P14CdBZuNRsLGH8O
    type: text
    text: une braise attisée par le vent
    img: systems/foundryvtt-reve-de-dragon/icons/tmr/signe_draconique.webp
    weight: 1
    range:
      - 68
      - 68
    drawn: false
    flags: {}
    documentId: null
    _stats:
      systemId: foundryvtt-reve-de-dragon
      systemVersion: 12.0.22
      coreVersion: '12.331'
    _key: '!tables.results!g2YrF2NM9UesVZLP.P14CdBZuNRsLGH8O'
  - _id: ZZ8lhI2g0yDzQVYj
    type: text
    text: une coloration bleutée de la lune
    img: systems/foundryvtt-reve-de-dragon/icons/tmr/signe_draconique.webp
    weight: 1
    range:
      - 69
      - 69
    drawn: false
    flags: {}
    documentId: null
    _stats:
      systemId: foundryvtt-reve-de-dragon
      systemVersion: 12.0.22
      coreVersion: '12.331'
    _key: '!tables.results!g2YrF2NM9UesVZLP.ZZ8lhI2g0yDzQVYj'
  - _id: w72zD9PujqjOlJOY
    type: text
    text: une concrétion rocheuse évoquant une cascade figée
    img: systems/foundryvtt-reve-de-dragon/icons/tmr/signe_draconique.webp
    weight: 1
    range:
      - 70
      - 70
    drawn: false
    flags: {}
    documentId: null
    _stats:
      systemId: foundryvtt-reve-de-dragon
      systemVersion: 12.0.22
      coreVersion: '12.331'
    _key: '!tables.results!g2YrF2NM9UesVZLP.w72zD9PujqjOlJOY'
  - _id: g2NEjYWWfqXaSnVX
    type: text
    text: une fine couche de terre craquelée par le soleil
    img: systems/foundryvtt-reve-de-dragon/icons/tmr/signe_draconique.webp
    weight: 1
    range:
      - 71
      - 71
    drawn: false
    flags: {}
    documentId: null
    _stats:
      systemId: foundryvtt-reve-de-dragon
      systemVersion: 12.0.22
      coreVersion: '12.331'
    _key: '!tables.results!g2YrF2NM9UesVZLP.g2NEjYWWfqXaSnVX'
  - _id: JpmzngQnXrXL0FSC
    type: text
    text: une forme animale évoquée par les courbes d'une écorce
    img: systems/foundryvtt-reve-de-dragon/icons/tmr/signe_draconique.webp
    weight: 1
    range:
      - 72
      - 72
    drawn: false
    flags: {}
    documentId: null
    _stats:
      systemId: foundryvtt-reve-de-dragon
      systemVersion: 12.0.22
      coreVersion: '12.331'
    _key: '!tables.results!g2YrF2NM9UesVZLP.JpmzngQnXrXL0FSC'
  - _id: qgf0zDzQLd7TK98q
    type: text
    text: une gerbe d'étincelles échappant du feu
    img: systems/foundryvtt-reve-de-dragon/icons/tmr/signe_draconique.webp
    weight: 1
    range:
      - 73
      - 73
    drawn: false
    flags: {}
    documentId: null
    _stats:
      systemId: foundryvtt-reve-de-dragon
      systemVersion: 12.0.22
      coreVersion: '12.331'
    _key: '!tables.results!g2YrF2NM9UesVZLP.qgf0zDzQLd7TK98q'
  - _id: DbmW1INaEUyEXMaf
    type: text
    text: une mante religieuse dévorrant son male
    img: systems/foundryvtt-reve-de-dragon/icons/tmr/signe_draconique.webp
    weight: 1
    range:
      - 74
      - 74
    drawn: false
    flags: {}
    documentId: null
    _stats:
      systemId: foundryvtt-reve-de-dragon
      systemVersion: 12.0.22
      coreVersion: '12.331'
    _key: '!tables.results!g2YrF2NM9UesVZLP.DbmW1INaEUyEXMaf'
  - _id: BRZQG32kiHEjFOvq
    type: text
    text: une mue de lézard
    img: systems/foundryvtt-reve-de-dragon/icons/tmr/signe_draconique.webp
    weight: 1
    range:
      - 75
      - 75
    drawn: false
    flags: {}
    documentId: null
    _stats:
      systemId: foundryvtt-reve-de-dragon
      systemVersion: 12.0.22
      coreVersion: '12.331'
    _key: '!tables.results!g2YrF2NM9UesVZLP.BRZQG32kiHEjFOvq'
  - _id: 3oltRX2ezQPr1zF6
    type: text
    text: une nuée chaotique d'oiseaux tourbillonnant dans le vent
    img: systems/foundryvtt-reve-de-dragon/icons/tmr/signe_draconique.webp
    weight: 1
    range:
      - 76
      - 76
    drawn: false
    flags: {}
    documentId: null
    _stats:
      systemId: foundryvtt-reve-de-dragon
      systemVersion: 12.0.22
      coreVersion: '12.331'
    _key: '!tables.results!g2YrF2NM9UesVZLP.3oltRX2ezQPr1zF6'
  - _id: zFWJw3wNlarkLRZD
    type: text
    text: une ondée illuminée tombant tel un voile
    img: systems/foundryvtt-reve-de-dragon/icons/tmr/signe_draconique.webp
    weight: 1
    range:
      - 77
      - 77
    drawn: false
    flags: {}
    documentId: null
    _stats:
      systemId: foundryvtt-reve-de-dragon
      systemVersion: 12.0.22
      coreVersion: '12.331'
    _key: '!tables.results!g2YrF2NM9UesVZLP.zFWJw3wNlarkLRZD'
  - _id: 7e6hOdc9tHhD6ip5
    type: text
    text: une phosphorescence dans l'eau
    img: systems/foundryvtt-reve-de-dragon/icons/tmr/signe_draconique.webp
    weight: 1
    range:
      - 78
      - 78
    drawn: false
    flags: {}
    documentId: null
    _stats:
      systemId: foundryvtt-reve-de-dragon
      systemVersion: 12.0.22
      coreVersion: '12.331'
    _key: '!tables.results!g2YrF2NM9UesVZLP.7e6hOdc9tHhD6ip5'
  - _id: EigNWJQzvJ12ffd7
    type: text
    text: une tornade dans le lointain
    img: systems/foundryvtt-reve-de-dragon/icons/tmr/signe_draconique.webp
    weight: 1
    range:
      - 79
      - 79
    drawn: false
    flags: {}
    documentId: null
    _stats:
      systemId: foundryvtt-reve-de-dragon
      systemVersion: 12.0.22
      coreVersion: '12.331'
    _key: '!tables.results!g2YrF2NM9UesVZLP.EigNWJQzvJ12ffd7'
  - _id: gdGIwUZ5H9NY0f5I
    type: text
    text: une étoile filante
    img: systems/foundryvtt-reve-de-dragon/icons/tmr/signe_draconique.webp
    weight: 1
    range:
      - 80
      - 80
    drawn: false
    flags: {}
    documentId: null
    _stats:
      systemId: foundryvtt-reve-de-dragon
      systemVersion: 12.0.22
      coreVersion: '12.331'
    _key: '!tables.results!g2YrF2NM9UesVZLP.gdGIwUZ5H9NY0f5I'
  - _id: wXE7zzJRwExkMe6L
    type: text
    text: une étrange disposition d'ossements sur le sol
    img: systems/foundryvtt-reve-de-dragon/icons/tmr/signe_draconique.webp
    weight: 1
    range:
      - 81
      - 81
    drawn: false
    flags: {}
    documentId: null
    _stats:
      systemId: foundryvtt-reve-de-dragon
      systemVersion: 12.0.22
      coreVersion: '12.331'
    _key: '!tables.results!g2YrF2NM9UesVZLP.wXE7zzJRwExkMe6L'
  - _id: u0bYiDcXp1XeKPK2
    type: text
    text: ''
    img: systems/foundryvtt-reve-de-dragon/icons/tmr/signe_draconique.webp
    weight: 1
    range:
      - 82
      - 82
    drawn: false
    flags: {}
    documentId: null
    _stats:
      systemId: foundryvtt-reve-de-dragon
      systemVersion: 12.0.22
      coreVersion: '12.331'
    _key: '!tables.results!g2YrF2NM9UesVZLP.u0bYiDcXp1XeKPK2'
formula: 1d82
replacement: true
displayRoll: true
folder: null
sort: 0
ownership:
  default: 0
  wYnBx3HmLfGzsj7P: 3
_stats:
  systemId: foundryvtt-reve-de-dragon
  systemVersion: 12.0.22
  coreVersion: '12.331'
_key: '!tables!g2YrF2NM9UesVZLP'

